<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bd5abed0">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2023-04-17</dateIngested>
    </extension>
    <titleInfo>
         <title>Nominations of Alain C. Enthoven and Robert N. Anthony to be Assistant Secretaries of Defense, and H.R. 8484: hearing before the Committee on Armed Services, United States Senate, Eighty-ninth Congress, first session ... July 15, 1965.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-89shrg51295</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-89shrg51295/pdf/CHRG-89shrg51295.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1965-07-15</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>24 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:EN 8 </classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-89shrg51295</identifier>
    <identifier type="local">P0b002ee1bd5abed0</identifier>
    <identifier type="ILS system id">679020</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-04-17</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-04-18</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-89shrg51295</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-89shrg51295</accessId>
         <type>N</type>
         <chamber>SENATE</chamber>
         <congress>89</congress>
         <session>1</session>
         <heldDate>1965-07-15</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Nominations of Alain C. Enthoven and Robert N. Anthony to be Assistant Secretaries of Defense, and H.R. 8484: hearing before the Committee on Armed Services, United States Senate, Eighty-ninth Congress, first session ... July 15, 1965.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-89shrg51295</accessId>
         <classification authority="sudocs">Y 4.AR 5/3:EN 8 </classification>
         <agency>
                                    
              <name>Department of Defense</name>
                                
        </agency>
         <nominee>
                                    
              <name>Alain C. Enthoven</name>
                                    
              <position>To be Assistant Secretary of Defense</position>
                                
        </nominee>
         <nominee>
                                    
              <name>Robert N. Anthony</name>
                                    
              <position>To be Assistant Secretary of Defense</position>
                                
        </nominee>
         <isAppropriation>false</isAppropriation>
         <jacketId>51-295</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="89" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="S000852" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MS">
                                    
              <name type="authority-fnf">John C. Stennis</name>
                                    
              <name type="authority-lnf">Stennis, John C.</name>
                                
        </congMember>
         <congMember bioGuideId="S001136" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="authority-fnf">Stuart Symington</name>
                                    
              <name type="authority-lnf">Symington, Stuart</name>
                                
        </congMember>
         <congMember bioGuideId="J000013" chamber="S" congress="89" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Henry M. Jackson</name>
                                    
              <name type="authority-lnf">Jackson, Henry M.</name>
                                
        </congMember>
         <congMember bioGuideId="E000211" chamber="S" congress="89" party="D" role="COMMMEMBER">
                                    
              <name type="authority-fnf">Sam J. Ervin Jr.</name>
                                    
              <name type="authority-lnf">Ervin, Sam J., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="C000120" chamber="S" congress="89" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="authority-fnf">Howard W. Cannon</name>
                                    
              <name type="authority-lnf">Cannon, Howard W.</name>
                                
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="89" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Robert C. Byrd</name>
                                    
              <name type="authority-lnf">Byrd, Robert C.</name>
                                
        </congMember>
         <congMember bioGuideId="I000025" chamber="S" congress="89" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="authority-fnf">Daniel K. Inouye</name>
                                    
              <name type="authority-lnf">Inouye, Daniel K.</name>
                                
        </congMember>
         <congMember bioGuideId="M000486" chamber="S" congress="89" party="D" role="COMMMEMBER" state="NH">
                                    
              <name type="authority-fnf">Thomas J. McIntyre</name>
                                    
              <name type="authority-lnf">McIntyre, Thomas J.</name>
                                
        </congMember>
         <congMember bioGuideId="T000254" chamber="S" congress="89" party="D" role="COMMMEMBER" state="SC">
                                    
              <name type="authority-fnf">Strom Thurmond</name>
                                    
              <name type="authority-lnf">Thurmond, Strom</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="89" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <bill congress="89" context="COVER" number="8484" type="HR"></bill>
         <isNomination>true</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John C. Stennis</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stuart Symington</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Henry M. Jackson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam J. Ervin Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Howard W. Cannon</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Inouye</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas J. McIntyre</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Strom Thurmond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alain C. Enthoven</namePart>
         <role>
              <roleTerm type="text">nominee</roleTerm>
        </role>
         <description>Hearing Nominee</description>
    </name>
    <name type="personal">
         <namePart>Robert N. Anthony</namePart>
         <role>
              <roleTerm type="text">nominee</roleTerm>
        </role>
         <description>Hearing Nominee</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 8484 (89th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 8484</identifier>
         <extension>
              <congress>89</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>